{
  "L1": {
    "nombre": "Línea 1",
    "paradas": [
      {
        "id": "zafra",
        "nombre": "Zafra",
        "enlaces": [
          "todas"
        ]
      },
      {
        "id": "caro_baroja",
        "nombre": "Julio Caro Baroja (Aqualon)",
        "enlaces": []
      },
      {
        "id": "alemania_ruiz_alda",
        "nombre": "Avda. Alemania (Ruiz de Alda)",
        "enlaces": []
      },
      {
        "id": "alemania_plaza_toros",
        "nombre": "Avda. Alemania (Plaza de Toros)",
        "enlaces": []
      },
      {
        "id": "bda_navidad",
        "nombre": "Bda. Navidad",
        "enlaces": []
      },
      {
        "id": "don_bosco",
        "nombre": "Don Bosco",
        "enlaces": []
      },
      {
        "id": "plaza_dolores",
        "nombre": "Plaza de los Dolores",
        "enlaces": []
      },
      {
        "id": "bda_carmen",
        "nombre": "Barriada del Carmen",
        "enlaces": []
      },
      {
        "id": "humilladero",
        "nombre": "Humilladero",
        "enlaces": []
      },
      {
        "id": "cardenas",
        "nombre": "Cardeñas",
        "enlaces": []
      },
      {
        "id": "orden_baja",
        "nombre": "Orden Baja",
        "enlaces": [
          "L2",
          "L3",
          "L4",
          "L8"
        ]
      },
      {
        "id": "gonzalo_berceo",
        "nombre": "Gonzalo de Berceo",
        "enlaces": [
          "L8"
        ]
      },
      {
        "id": "plaza_nino_miguel",
        "nombre": "Plaza Niño Miguel",
        "enlaces": []
      },
      {
        "id": "magnolia",
        "nombre": "Magnolia",
        "enlaces": [
          "L7"
        ]
      },
      {
        "id": "hospital_jrj",
        "nombre": "Hospital Juan Ramón Jiménez",
        "enlaces": [
          ""
        ]
      },
      {
        "id": "plaza_amapolas",
        "nombre": "Plaza las Amapolas",
        "enlaces": []
      },
      {
        "id": "andalucia_castano",
        "nombre": "Av. Andalucía (Castaño Robledo)",
        "enlaces": []
      },
      {
        "id": "monumento_futbol",
        "nombre": "Monumento al Fútbol",
        "enlaces": []
      },
      {
        "id": "relaciones_laborales",
        "nombre": "Relaciones Laborales (Univ.)",
        "enlaces": []
      },
      {
        "id": "vista_alegre",
        "nombre": "Vista Alegre-Universidad",
        "enlaces": []
      },
      {
        "id": "holea",
        "nombre": "Centro Comercial Holea",
        "enlaces": []
      },
      {
        "id": "cruce_romeralejo",
        "nombre": "Cruce Romeralejo",
        "enlaces": []
      },
      {
        "id": "universidad_artes",
        "nombre": "Univ. Avenida de las Artes",
        "enlaces": []
      },
      {
        "id": "palacio_deportes",
        "nombre": "Palacio de Deportes",
        "enlaces": []
      },
      {
        "id": "higueral",
        "nombre": "Higueral (Fuerzas Armadas)",
        "enlaces": []
      },
      {
        "id": "bda_jose_antonio",
        "nombre": "Bda. José Antonio",
        "enlaces": []
      },
      {
        "id": "isla_chica",
        "nombre": "Isla Chica",
        "enlaces": [
          "L3",
          "L5",
          "L6"
        ]
      },
      {
        "id": "las_delicias",
        "nombre": "Las Delicias",
        "enlaces": []
      },
      {
        "id": "el_arbol",
        "nombre": "El Árbol",
        "enlaces": []
      },
      {
        "id": "gasolinera",
        "nombre": "Gasolinera",
        "enlaces": []
      },
      {
        "id": "estacion_ffcc",
        "nombre": "Estación de Ferrocarril",
        "enlaces": [
          "L2",
          "L8"
        ]
      },
      {
        "id": "punto",
        "nombre": "El Punto",
        "enlaces": [
          "L2"
        ]
      },
      {
        "id": "estacion_sevilla",
        "nombre": "Estación de Sevilla",
        "enlaces": []
      },
      {
        "id": "nuevo_mercado",
        "nombre": "Nuevo Mercado",
        "enlaces": [
          "L2"
        ]
      }
    ]
  },
  "L2": {
    "nombre": "Línea 2",
    "paradas": [
      {
        "id": "zafra",
        "nombre": "Zafra",
        "enlaces": [
          "todas"
        ]
      },
      {
        "id": "nuevo-mercado",
        "nombre": "Nuevo Mercado",
        "enlaces": [
          "L6"
        ]
      },
      {
        "id": "villa-madrid",
        "nombre": "Villa de Madrid",
        "enlaces": [
          "L6"
        ]
      },
      {
        "id": "avenida-italia",
        "nombre": "Avenida Italia Estación de Sevilla",
        "enlaces": [
          "L6"
        ]
      },
      {
        "id": "el-punto",
        "nombre": "El Punto",
        "enlaces": [
          "L6"
        ]
      },
      {
        "id": "estacion-ferrocarril",
        "nombre": "Estación de Ferrocarril",
        "enlaces": [
          "L1",
          "L5",
          "L6",
          "L7",
          "L7H",
          "L7HP",
          "L8"
        ]
      },
      {
        "id": "juzgados",
        "nombre": "Juzgados",
        "enlaces": [
          "L6"
        ]
      },
      {
        "id": "barrio-obrero",
        "nombre": "Barrio Obrero",
        "enlaces": []
      },
      {
        "id": "el-porvenir",
        "nombre": "El Porvenir",
        "enlaces": [
          "L4"
        ]
      },
      {
        "id": "las-delicias",
        "nombre": "Las Delicias",
        "enlaces": [
          "L4"
        ]
      },
      {
        "id": "isla-chica",
        "nombre": "Isla Chica",
        "enlaces": [
          "L4"
        ]
      },
      {
        "id": "jose-antonio",
        "nombre": "Bda. José Antonio",
        "enlaces": []
      },
      {
        "id": "fuerzas-armadas",
        "nombre": "Fuerzas Armadas Los Rosales",
        "enlaces": []
      },
      {
        "id": "palacio-deportes",
        "nombre": "Palacio de Deportes",
        "enlaces": [
          "L6"
        ]
      },
      {
        "id": "ciencias-educacion",
        "nombre": "Ciencias de la Educación (Universidad)",
        "enlaces": []
      },
      {
        "id": "biblioteca-universidad",
        "nombre": "Biblioteca (Universidad)",
        "enlaces": []
      },
      {
        "id": "monumento-futbol",
        "nombre": "Monumento al Fútbol",
        "enlaces": [
          "L1",
          "L7",
          "L7H",
          "L7HP"
        ]
      },
      {
        "id": "relaciones-laborales",
        "nombre": "Relaciones Laborales (Universidad)",
        "enlaces": [
          "L1",
          "L6",
          "L7",
          "L7H",
          "L7HP"
        ]
      },
      {
        "id": "vista-alegre",
        "nombre": "Vista Alegre-Universidad",
        "enlaces": [
          "L1",
          "L5",
          "L6",
          "L7",
          "L7H",
          "L7HP"
        ]
      },
      {
        "id": "holea",
        "nombre": "Centro Comercial Holea",
        "enlaces": [
          "L1",
          "L5",
          "L6",
          "L7",
          "L7H",
          "L7HP"
        ]
      },
      {
        "id": "plaza-amapolas",
        "nombre": "Plaza las Amapolas",
        "enlaces": [
          "L6",
          "L7",
          "L7H",
          "L7HP"
        ]
      },
      {
        "id": "hospital",
        "nombre": "Hospital JRJ",
        "enlaces": [
          "L1",
          "L5",
          "L6",
          "L7",
          "L7H",
          "L7HP",
          "L8"
        ]
      },
      {
        "id": "magnolia",
        "nombre": "Magnolia",
        "enlaces": [
          "L8"
        ]
      },
      {
        "id": "orden-alta",
        "nombre": "Orden Alta",
        "enlaces": [
          "L4"
        ]
      },
      {
        "id": "gonzalo-berceo-alto",
        "nombre": "Gonzalo de Berceo (Alto)",
        "enlaces": [
          "L8"
        ]
      },
      {
        "id": "gonzalo-berceo-bajo",
        "nombre": "Gonzalo de Berceo (Bajo)",
        "enlaces": [
          "L8"
        ]
      },
      {
        "id": "orden-baja",
        "nombre": "Orden Baja",
        "enlaces": [
          "L1",
          "L3",
          "L4",
          "L8"
        ]
      },
      {
        "id": "legion-espanola",
        "nombre": "Legión Española",
        "enlaces": []
      },
      {
        "id": "cardenas",
        "nombre": "Cardeñas",
        "enlaces": []
      },
      {
        "id": "humilladero",
        "nombre": "Humilladero",
        "enlaces": []
      },
      {
        "id": "barriada-carmen",
        "nombre": "Barriada del Carmen",
        "enlaces": []
      },
      {
        "id": "santa-lucia",
        "nombre": "Santa Lucía",
        "enlaces": []
      },
      {
        "id": "santa-eulalia",
        "nombre": "Santa Eulalia",
        "enlaces": []
      },
      {
        "id": "barriada-navidad",
        "nombre": "Bda. Navidad",
        "enlaces": []
      },
      {
        "id": "molino-vega",
        "nombre": "Molino de la Vega",
        "enlaces": [
          "L3",
          "L4",
          "L6"
        ]
      },
      {
        "id": "paseo-palmeras",
        "nombre": "Paseo de las Palmeras",
        "enlaces": [
          "L3",
          "L4",
          "L6"
        ]
      },
      {
        "id": "aqualon",
        "nombre": "Julio Caro Baroja (Aqualon)",
        "enlaces": []
      },
      {
        "id": "zafra",
        "nombre": "Zafra",
        "enlaces": [
          "todas"
        ]
      }
    ]
  }
}